import { useRecoilValue } from 'recoil';
import get from 'lodash/get';
import { pageUpdateTime } from "../../../atoms/election/index.js";
import useCurrentPage from '../useCurrentPage';
const usePageUpdateTime = function usePageUpdateTime() {
  const currentPage = useCurrentPage();
  const pageId = get(currentPage, 'metadata.id', undefined);
  return useRecoilValue(pageUpdateTime(pageId));
};
export default usePageUpdateTime;